#!/bin/csh
#		matrix.csh <matrix file>
#	For narrow.pl; does a blimps search vs swiss
#
unalias rm
unalias mv
unalias cp

#echo "1=$1"

set bin = .
set db = /d3/databases/swiss/swiss.uni
setenv BLIMPS_DIR /usr/local/blimps

echo "Your search is running ... please wait"

#	Now execute blimps
echo "MA $1" > $1.cs
echo "DB $db" >> $1.cs
echo "OU $1.bout" >> $1.cs
echo "TY AA" >> $1.cs
echo "ER 3" >> $1.cs
echo "RE no" >> $1.cs
echo "NU 1000" >> $1.cs
echo "FR $bin/default.amino.frq" >> $1.cs
echo "OP alts: 5.0 $bin/default.qij :alts" >> $1.cs
echo "//" >> $1.cs
$bin/blimps $1.cs >& /dev/null

$bin/htmlize-swiss.pl $1.bout 

exit(0)
